.vote-bttn-solid-but-fb {
    font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  background: #4064ac;
  color: #fff;
  padding: 12px 20px 10px;
  font-size: 11px;
  letter-spacing: 1.5px;
  border-radius: 18px;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
}

.vote-bttn-solid-but-fb:hover {
  background: #aebfe1;
}


.vote-bttn-solid-but-google {
    font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  background: #e34133;
  color: #fff;
  padding: 12px 20px 10px;
  font-size: 11px;
  letter-spacing: 1.5px;
  border-radius: 18px;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
}

.vote-bttn-solid-but-google:hover {
  background: #e34133;
}


.vote-bttn-solid-logout {
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  background: #00b986;
  color: #fff;
  padding: 8px 15px 6px;
  font-size: 11px;
  letter-spacing: 1.5px;
  border-radius: 18px;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
}

.vote-bttn-solid-logout:hover {
  background: #00baff;
}


